lapacke_cspsvx.c(3)

NAME
lapacke_cspsvx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cspsvx (int matrix_layout, char fact, char uplo, lapack_int n, lapack_int nrhs, const lapack_complex_float *ap, lapack_complex_float *afp, lapack_int *ipiv, const lapack_complex_float *b, lapack_int ldb, lapack_complex_float *x, lapack_int ldx, float *rcond, float *ferr, float *berr)

Function Documentation

  lapack_int LAPACKE_cspsvx (int matrix_layout, char fact, char uplo, lapack_int n, lapack_int nrhs, const lapack_complex_float * ap, lapack_complex_float * afp, lapack_int * ipiv, const lapack_complex_float * b, lapack_int ldb, lapack_complex_float * x, lapack_int ldx, float * rcond, float * ferr, float * berr)

Definition at line 36 of file lapacke_cspsvx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.